/* Localized versions of plugin keys */

taskString = "Upgrade Client";
taskDescription = "Upgrade Client Software";
longTaskDescription = "Upgrade the Remote Desktop client software on target computers";
actionString = "Upgrade";
noSelectionMessage = "";
descriptionText = "Upgrade to Remote Desktop Client version %@ on the target computers.";
// Task progress
kUpgradeAgentPreparing = "Preparing to upgrade to version %@";
kUpgradeAgentInstalling = "Upgrading to version %@";
// Task final state
kUpgradeAgentComplete = "Upgraded to version %@";
kUpgradeAgentIncomplete = "Didn’t upgrade to version %@";
// Client progress
kUpgradeAgentClientInstalling = "Upgrading";
kUpgradeAgentClientPreparing = "Preparing to upgrade";